# Uses of Class
org.eclipse.rap.rwt.service.SettingStoreEvent

Packages that use SettingStoreEvent
Package
Description
org.eclipse.rap.rwt.service

## Uses of SettingStoreEvent in org.eclipse.rap.rwt.service

Methods in org.eclipse.rap.rwt.service with parameters of type SettingStoreEvent
Modifier and Type
Method
Description
`void`
SettingStoreListener.`settingChanged(SettingStoreEvent event)`
This method is invoked when an attribute in the setting store has been changed (i.e.